/* CSS Document */
@import url('../css-1');

.nav {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #666666;
    font-weight: bold;
    text-decoration: none;
    CURSOR: hand;
}

    .nav:hover {
        font-family: 'Roboto', sans-serif;
        font-size: 14px;
        color: #EE2E24;
        font-weight: bold;
        text-decoration: none;
    }

.login {
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

.heading {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #595959;
    font-weight: bold;
    text-decoration: none;
    text-align: right;
}

.heading1 {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #595959;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
}

.heading2 {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #595959;
    font-weight: 500;
    text-decoration: none;
}

.heading3 {
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    color: #595959;
    font-weight: bold;
    text-decoration: none;
}

.nav1 {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    color: #EE2E24;
    font-weight: normal;
    text-decoration: none;
}

    .nav1:hover {
        font-family: 'Roboto', sans-serif;
        font-size: 12px;
        color: #EE2E24;
        font-weight: normal;
        text-decoration: underline;
    }

.welcome {
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    color: #203B7E;
    font-weight: bold;
    text-decoration: none;
}

.subhead {
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    color: #6F7733;
    font-weight: bold;
    text-decoration: none;
}

.text {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    color: #666666;
    font-weight: normal;
    text-decoration: none;
}

.verdanarequired {
    /*color: #ff0000;*/
    font-weight: normal;
    text-decoration: none;
}

.text1 {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    color: #EE2E24;
    font-weight: normal;
    HEIGHT: 15px;
    text-decoration: none;
}

.read {
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    color: #6F7733;
    font-weight: bold;
    text-decoration: none;
}

    .read:hover {
        font-family: 'Roboto', sans-serif;
        font-size: 11px;
        color: #6F7733;
        font-weight: bold;
        text-decoration: underline;
    }

.news {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    color: #203B7E;
    font-weight: bold;
    text-decoration: none;
}

.date {
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    color: #687383;
    font-weight: bold;
    text-decoration: none;
}

.bottomnav {
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    color: #4B5500;
    font-weight: bold;
    text-decoration: none;
}

    .bottomnav:hover {
        font-family: 'Roboto', sans-serif;
        font-size: 11px;
        color: #4B5500;
        font-weight: bold;
        text-decoration: underline;
    }

.button {
    BORDER-RIGHT: #000000 0px;
    BORDER-TOP: #000000 0px;
    FONT-SIZE: 11px;
    font-weight: bold;
    BORDER-LEFT: #000000 0px;
    CURSOR: hand;
    COLOR: #ffffff;
    BORDER-BOTTOM: #000000 0px;
    FONT-FAMILY: 'Roboto', sans-serif;
    HEIGHT: 15px;
    BACKGROUND-COLOR: #FF3300
}

.buttonOrange {
    border-style: none;
    border-width: 0px;
    background-position: center center;
    font-size: 11px;
    font-weight: bold;
    cursor: hand;
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
    background-image: url('../ImagesButton/btnBlank_150_20_Orange.jpg');
    background-repeat: no-repeat;
    /* height: 22px;
    width: 150px;*/
    text-align: center;
    vertical-align: middle;
}

.buttonGray {
    border-style: none;
    border-width: 0px;
    background-position: center center;
    font-size: 11px;
    font-weight: 500 !important;
    cursor: hand;
    color: #ffffff;
    font-family: 'Roboto', sans-serif !important;
    background: #ef2c24;
    /*background-image: url('../ImagesButton/btnBlank_150_20_Gray.jpg');*/
    background-repeat: no-repeat;
    /*height: 20px;
    width: 150px;*/
    border-radius: 3px;
    text-align: center;
    vertical-align: middle;
}

.buttonOrangeMouseOver {
    border-style: none;
    border-width: 0px;
    background-position: center center;
    font-size: 11px;
    font-weight: bold;
    cursor: hand;
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
    background-image: url('../ImagesButton/btnBlank_150_20_Orange_mouseover.jpg');
    background-repeat: no-repeat;
    /*height: 22px;
    width: 150px;*/
    text-align: center;
    vertical-align: middle;
}

.buttonGrayMouseOver {
    border-style: none;
    border-width: 0px;
    background-position: center center;
    cursor: hand;
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
    background: #ef2c24;
    /*background-image: url('../ImagesButton/btnBlank_150_20_Gray_MouseOver.jpg');*/
    border-radius: 3px;
    background-repeat: no-repeat;
    /*height: 20px;
    width: 150px;*/
    text-align: center;
    vertical-align: middle;
}

.blackbutton {
    border: 0px none #000000;
    FONT-SIZE: 11px;
    font-weight: bold;
    CURSOR: hand;
    COLOR: #ffffff;
    FONT-FAMILY: 'Roboto', sans-serif;
    BACKGROUND-COLOR: #606060
}

.labelOrange {
    FONT-SIZE: 11px;
    font-weight: bold;
    COLOR: #ffffff;
    FONT-FAMILY: 'Roboto', sans-serif;
    HEIGHT: 15px;
    BACKGROUND-COLOR: #FF3300
}

.labelGray {
    font-size: 11px;
    font-weight: 500;
    color: #595959;
    font-family: 'Roboto', sans-serif;
    height: 1
}

.Inputs {
    border: 1px solid #001557;
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    color: #000000;
    background-color: #FFFFFF;
    margin-left: 0px;
    padding-left: 5px;
}

.PasswordInputs {
    border: none;
    border-bottom: 1px solid #bbbbbb;
    font-size: 11px;
    color: #000000;
    background-color: transparent;
    margin-left: 0px;
    padding-left: 5px;
}

.InputLabel {
    FONT-SIZE: 16px;
    font-weight: normal;
    COLOR: #000000;
    FONT-FAMILY: 'Roboto', sans-serif;
}


.gridHeading {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    background-color: #FF0000;
}

    .gridHeading th,
    .gridHeading td {
        color: #FFFFFF !important;
        padding: 10px;
        text-align: left;
    }

.align-center td {
    text-align: center !important;
}

.cusgrid tr td {
    text-align: center !important;
}

.DataGrid td {
    font-size: 13px !important;
}

    .DataGrid td a {
        color: #ef2c24 !important;
    }

.gridItem td,
.gridAltItem td {
    padding: 8px;
    text-align: left !important;
}


.gridItem {
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    color: #000000;
    background-color: #F5F6F6;
}

.gridAltItem {
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    background-color: #E8E8E8;
}

.gridPageLinks {
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    background-color: transparent !important;
    margin-left: auto;
}

    .gridPageLinks span,
    .gridPageLinks a {
        text-align: right;
        height: 20px;
        min-width: 20px;
        display: inline-block;
        border-radius: 3px;
        font-size: 13px;
        padding: 1px 7px;
        background: #e8e8e8;
        color: grey !important;
        margin: 5px;
        text-decoration: none !important;
        cursor: pointer;
    }

    .gridPageLinks span {
        background: #ef2c24;
        color: white !important;
    }

.tab {
    border: 1px none #E6E6E6;
    FONT-SIZE: 11px;
    font-weight: normal;
    COLOR: #000000;
    FONT-FAMILY: 'Roboto', sans-serif;
    /*BACKGROUND-COLOR: #E6E6E6;*/
    margin-top: 0px;
}

.tab2 {
    FONT-SIZE: 11px;
    font-weight: normal;
    COLOR: #000000;
    FONT-FAMILY: 'Roboto', sans-serif;
    BACKGROUND-COLOR: #E6E6E6;
    margin-top: 0px;
}

.ErrorMessage {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    color: #FF0000;
    font-weight: normal;
    text-decoration: none;
    text-align: left;
}


.navLink {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    color: #0000FF;
    font-weight: bold;
    text-decoration: underline;
    cursor: hand;
}

    .navLink:hover {
        font-family: 'Roboto', sans-serif;
        font-size: 12px;
        color: #0000FF;
        font-weight: bold;
        text-decoration: underline;
        cursor: hand;
    }

.text_10 {
    font-family: 'Roboto', sans-serif;
    font-size: 10px;
    color: #666666;
    font-weight: normal;
    text-decoration: none;
}

.text_11 {
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    color: #666666;
    font-weight: normal;
    text-decoration: none;
}

.navLinkSimple {
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    color: #666666;
    text-decoration: none;
    font-weight: normal;
}

.navLink:hover {
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    color: #666666;
    text-decoration: none;
    font-weight: normal;
    cursor: hand;
}

.TrackingTextLarge {
    font-family: 'Roboto', sans-serif;
    font-size: Large;
    font-weight: bold;
    font-style: normal;
    color: #282828;
}

.TrackingTextMedium {
    font-family: 'Roboto', sans-serif;
    font-size: medium;
    font-weight: bold;
    font-style: normal;
    color: #282828;
}

.TrackingTextSmall {
    font-family: 'Roboto', sans-serif;
    font-size: small;
    font-style: normal;
    color: #FF0000;
}

.myModalPopupbackGrnd {
    background-color: #000;
    filter: alpha(opacity=50);
    opacity: 0.7;
}

b, strong {
    font-weight: 500 !important;
}

.custext b span, .custext span {
    font-style: normal;
    font-size: 12px !important;
    color: #000 !important;
}

.tabnew .fs-12 .text span {
    font-size: 12px !important;
}

.klo table {
    display: table !important;
}

.pr25 {
    padding-right: 25px;
}

.customth th {
    background: #ef2c24 !important;
}

.cusbtn input {
    margin-left: 1rem;
}

.solo {
    vertical-align: top;
}

.custommargin {
    margin-bottom: 10px !important;
}

.secbottom {
    margin-bottom: 10px;
    /* text-align: center; */
}

.mb10 {
    margin-bottom: 10px !important;
}

.ctm .style4 {
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
}

.ctm input {
    text-align: center;
}

.tnormal {
    font-weight: normal !important;
}

.solioo label {
    font-weight: normal !important;
}

.buttonGrayMouseOver {
    font-size: 11px !important;
}
